<div>
  <form>
    <div class="form-group">
      <label for="username">Username</label>
      <input type="text" class="form-control" id="username" name="username" />
    </div>
    <div class="form-group">
      <label for="password">Password</label>
      <input type="password" class="form-control" id="password" name="password" />
    </div>
    <div class="form-group">
      <label for="re-password">Re-enter Password</label>
      <input type="password" class="form-control" id="re-password" name="re-password" />
    </div>
    <div class="form-group">
      <label for="email">Email</label>
      <input type="email" class="form-control" id="email" name="email" />
    </div>
    <div class="btn-container form-group">
      <button type="submit" class="btn btn-primary">Signup</button>
    </div>
  </form>
</div>
